@expo/npm-proofread

    1.0.1 • Public • Published

    proofread

    This package prevents publishing a prerelease version of a library without an explicit dist-tag. You can still publish to latest -- you just need to be explicit about it with npm publish --tag=latest.

    Usage:

    Install @expo/npm-proofread and in package.json add a "prepublishOnly" script that calls just proofread.

    Keywords

    none

    Install

    npm i @expo/npm-proofread

    DownloadsWeekly Downloads

    11,949

    Version

    1.0.1

    License

    BSD-2-Clause

    Last publish

    Collaborators

    • schestakov
    • janicduplessis
    • wkozyra
    • barthec
    • quinlanj
    • sjchmiela
    • tsapeta
    • dsokal
    • esamelson
    • expoadmin
    • ide
    • brentvatne
    • nikki93
    • ccheever
    • terribleben
    • jesseruder
    • fson
    • evanbacon